namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrs_ListCommonSql(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_ListCommonSqlController : BaseController<IGhrs_ListCommonSqlServices, Ghrs_ListCommonSql, Ghrs_ListCommonSqlDto, InsertGhrs_ListCommonSqlInput, EditGhrs_ListCommonSqlInput>
{
    public Ghrs_ListCommonSqlController(IGhrs_ListCommonSqlServices service) : base(service)
    {
    }
}